package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum StrategyDeptTypeEnum {

    /**
     * 应用商店
     */
    APP_STORE(1, "应用商店"),
    APP_PUSH(2, "应用推送"),
    CLIENT_UPGRADE(3, "客户端升级");

    private final Integer strategyType;

    private final String strategy;

}
